Subject: Ticket Assigned - return esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 08:10:54 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return  esc manisha                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Manisha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:00 PM, 24th Mar                   Mohammad                   Hi Manisha, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            12:02 PM, 24th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           12:02 PM, 24th Mar                     manisha                    the two order numbers           12:03 PM, 24th Mar                     manisha                    no body is coming to collect it           12:03 PM, 24th Mar                     manisha                    shall i return in in the store           12:03 PM, 24th Mar                     manisha                    9642955310 & 9638686835           12:03 PM, 24th Mar                     manisha                    its too annoying           12:03 PM, 24th Mar                   Mohammad                   Yes you can return it on store also           12:03 PM, 24th Mar                   Mohammad                   Also share your address and phone number           12:04 PM, 24th Mar                   Mohammad                   I will forward it to the courier           12:04 PM, 24th Mar                     manisha                    i tried returning in the store           12:05 PM, 24th Mar                     manisha                    9638686835 this order           12:05 PM, 24th Mar                     manisha                    but they said since i requested online           12:05 PM, 24th Mar                     manisha                    cant be returned           12:05 PM, 24th Mar                   Mohammad                   no issue           12:05 PM, 24th Mar                     manisha                    my address is Dubai Science Park Laboratory COmplex 3 Floor 325           12:06 PM, 24th Mar                   Mohammad                   please share your full address and phone number           12:06 PM, 24th Mar                     manisha                    0585201039           12:06 PM, 24th Mar                   Mohammad                   i will make it collected           12:06 PM, 24th Mar                     manisha                    please           12:06 PM, 24th Mar                     manisha                    i am following up everyday           12:06 PM, 24th Mar                   Mohammad                   Please allow me some time i will do it for you           12:06 PM, 24th Mar                     manisha                    i dont mind returning to store as well           12:06 PM, 24th Mar                   Mohammad                   I am sorry you have to do that           12:06 PM, 24th Mar                     manisha                    but they dont accept           12:06 PM, 24th Mar                   Mohammad                   I will make it collect very soon           12:06 PM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           12:07 PM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:10 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295258